---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T12:27:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://81893a29-361b-4aaf-b6f9-f6365e1b43fa"
documentDescribes:
- "SPDXRef-Project-Cargo-cargo-zenoh-flow.Cargo.toml"
- "SPDXRef-Project-Cargo-zenoh-flow-daemon.Cargo.toml"
- "SPDXRef-Project-Cargo-zenoh-flow-derive.Cargo.toml"
- "SPDXRef-Project-Cargo-zenoh-flow-plugin.Cargo.toml"
- "SPDXRef-Project-Cargo-zenoh-flow.Cargo.toml"
- "SPDXRef-Project-Cargo-zfctl.Cargo.toml"
packages:
- SPDXID: "SPDXRef-Project-Cargo-cargo-zenoh-flow.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cargo-zenoh-flow/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-zenoh-flow-daemon.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-flow-daemon/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-zenoh-flow-derive.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-flow-derive/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-zenoh-flow-plugin.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-flow-plugin/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-zenoh-flow.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-flow/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-zfctl.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zfctl/Cargo.toml"
  summary: "NONE"
